Gildor's Forums

Author Topic: Snoopy: Flying Ace  (Read 2292 times)
jmgg
Newbie
*
Posts: 14


View Profile
Snoopy: Flying Ace
« on: September 16, 2015, 18:13 »

someone can extract these packages?

http://zenhax.com/viewtopic.php?f=5&t=1339&p=7383#p7383
« Last Edit: September 16, 2015, 18:17 by jmgg » Logged
Gildor
Administrator
Hero Member
*****
Posts: 7977



View Profile WWW
Re: Snoopy: Flying Ace
« Reply #1 on: September 16, 2015, 18:46 »

These files are Unreal packages. By the way, the file version is set to 25 - this is very low number, much lower than Unreal 1 package files. That's why UModel tries to use code for Unreal engine 1, and it fails.
May be this game was really made with UE1?
Logged
Grendor
Full Member
***
Posts: 85


View Profile
Re: Snoopy: Flying Ace
« Reply #2 on: September 20, 2015, 16:07 »

Hey, this is more a question combined with a request for support. The thing is I'm not sure if these packages are actually Unreal packages. I attempted to open them with umodel but it gave me a 'game number' error, listing it as like...9000? I think? I'm not sure what this meant but I was assuming it meant they were just unknown versions of Unreal packages.

If anyone wants to have a look, here's the most important packages to me. I'm trying to get models and textures from them.

https://www.dropbox.com/s/8r06k9060k71jhi/Pilots.zip?dl=0
Logged
Gildor
Administrator
Hero Member
*****
Posts: 7977



View Profile WWW
Re: Snoopy: Flying Ace
« Reply #3 on: September 20, 2015, 16:22 »

I did a closer look at packages. It looks like this game uses heavily modified Unreal engine 1, with custom skeletal animation system. Even texture format names looks different. I.e. almost nothing from original Unreal.
Logged
Jump to:  

Powered by SMF | SMF © 2006-2009, Simple Machines LLC
Leviathan design by Bloc | XHTML | CSS